# NAME

csg_call convert_potential xvg - Part of the VOTCA package

# SYNOPSIS

csg_call convert_potential xvg [OPTIONS]

csg_call convert_potential xvg [–help]

Usage: csg_call [OPTIONS] convert_potential xvg [OPTIONS] <in> <out>

# DESCRIPTION

This script converts csg potential files to the xvg format.

# EXAMPLES

    * table_to_xvg.pl --type bond table.in table_b0.xvg

# OPTIONS

    Allowed options:

    -h, --help            show this help message
    --type XXX            change the type of xvg table
                          Default: non-bonded
    --max MAX             Replace all pot value bigger MAX by MAX

    Possible types: non-bonded (=C12), bond, C12, C6, CB, angle, dihedral